*
{
    margin:0;
    padding:0;
    box-sizing:0;
    box-sizing: border-box;
}
body{

h1{
    font-family: "Neuton", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 60px;
    color:#FFF9F2
    }
h2 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #070707;
    font-size: 36px;
    }
h3 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: #070707;
    font-size: 30px;
}
h4 {font-family: "Istok Web", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 32px;
}
p {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-size: 16px;
    font-style: normal;
  }
a{
    font-family: "Istok Web", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
}
li {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-size: 16px;
    font-style: normal;
}
}

nav {
    background-color:#655C23;
    position: fixed;
    padding: 10px 50px;
    width: 100%;
    z-index:10;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
nav a {
    color: #FFF9F2;
    font-size: 24px;
    text-decoration: none;
    padding-right: 16px;
    text-align: left;
    }
nav a:hover {
    color: #C6B239;
        }

header {
    background-image: url(/LosJalapenos/images/headergraphic.jpg);
    background-size: cover;
    padding: 200px 100px;
}
header h1 {
    text-shadow: rgba(0, 0, 0, 0.62) 1px 1px 3px;
}
    header a {
        background-color: #EF702D;
        padding: 15px;
        border-radius: 30px;
        color: white;
        font-weight: 400;
        font-size: 20px;
        text-transform: uppercase;
        text-decoration: none;
        display: inline-block;
        margin-top: 20px;
        }
        
        header a:hover{
            background-color: #CFD989;
        }

    header h4 {
        font-family: "Istok Web", sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 32px;
        color:#C6B239;
        text-shadow: rgba(0, 0, 0, 0.62) 1px 1px 3px;
        }

        #boxes {
            background-color: #FFF9F2;
            text-align: center;
            padding: 100px;
            }
       
            #boxes div{
                display: flex;
                justify-content: space-evenly;
                flex-wrap: wrap;
            }
        #boxes h2 {
            font-family: "Neuton", serif;
        font-weight: 400;
        font-style: normal;
        color: #070707;
        margin: 15px 0;
        font-size: 48px;
        text-shadow: rgba(0, 0, 0, 0.62) 1px 1px 3px;
        }
        #boxes h3 {
        font-family: "Montserrat", sans-serif;
        font-weight: 400;
        color: #070707;
        font-size: 36px;
        margin: 13px 0;
        text-align: center;
        }
        #boxes p {
            line-height: 24px;
        }
        #boxes article{
        width: 300px;
        margin: 10px;
        text-align: center;
        margin-top: 30px;
        align-items: center;
        }
        #boxes li {
            list-style-type: none;
            }

#meetyourfarmer{
    background-color:#C6B239;
    padding: 100px 50px 100px 50px;
    background-size: cover;
    justify-content: center;
    display: flex;
}
.Juan {
    margin-right: 30px;
}
    #meetyourfarmer p {
        font-family: "DM Sans", sans-serif;
        font-optical-sizing: auto;
        font-weight: 300;
        font-size: 24px;
        font-style: normal;
        color: #FFF9F2;
        line-height: 30px;
        text-shadow: rgba(0, 0, 0, 0.62) 1px 1px 3px;
        margin-top: 30px;
    }
    #meetyourfarmer h2 {
        font-family: "Neuton", serif;
        font-weight: 400;
        font-style: normal;
        color: #FFF9F2;
        font-size: 52px;
        text-shadow: rgba(0, 0, 0, 0.62) 1px 1px 3px;
    }
    
#produce
{
    background: #655C23;
    padding: 50px 0;
text-align: center;
}
    #produce h2 {
        font-family: "Neuton", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 60px;
        color:#FFF9F2
    }
    #produce img {
        margin: 10px;
        flex-wrap: wrap;
        margin: 10px;
    }
    #produce div {
justify-content: center;
    }
#twentyweeks
{
    background-image: url(/LosJalapenos/images/ctaphoto.jpg);
    background-size: cover;
    text-align: center;
    padding-top: 200px;
    padding-bottom: 200px;
    }
    #twentyweeks h2 {
        font-family: "Neuton", serif;
        font-weight: 400;
        font-style: normal;
        color: #FFF9F2;
        font-size: 60px;
        text-shadow: rgba(0, 0, 0, 0.62) 1px 1px 3px;
    }

    #twentyweeks a {
        background-color: #EF702D;
        padding: 15px;        
        border-radius: 30px;
        color: #FFF9F2;
        font-weight: 400;
        font-size: 20px;
        text-transform: uppercase;
        text-decoration: none;
        display: inline-block;
        margin-top: 20px;
    }
    #twentyweeks  a:hover {
        color: #CFD989
    }


footer {
    background-color: #2E220B;
    padding: 15px 50px 5px 50px;
    color: #FFF9F2;
    display: flex;
    justify-content: space-between;
    
    flex-wrap: wrap;
}
    footer a {
    color: #FFF9F2;
    text-decoration: none;
    }
    footer a:hover {
    color: #CFD989;

    }
    footer div a {
        color: #FFF9F2;
        font-size: 30px;
        padding-right: 5px;
        padding-top: 10px;
        }
        footer div a:hover {
               color: #FFF9F2;
        }
    .socialset a{
        margin-right: 10px;
    }
    